package com.lovecoding.day12.interface01;

public class TestUsb {
    public static void main(String[] args) {

        //静态 可以直接使用
        Usb.show();
        int maxInputNumber = Usb.MAX_INPUT_NUMBER;
        System.out.println(maxInputNumber);

        //抽象方法  声明子类 实现
        Usb hdd = new MobelHDD();

        hdd.start();
        hdd.in();
        hdd.out();
        hdd.end();



    }
}
